/* Start of Header_Navigation */
#navigation {
	display: inline;
	float: left;
	width: 219px;
	margin:0px;
	padding: 10px 20px 0px 20px;/* Header_Navigation: inside space*/
	height: 286px; /* Header_Navigation: height for ul*/
	/*min-height:250px; Available for Vertical List*/
	background:#333333 no-repeat scroll 0 0;/* Header_Navigation: background image*/
}
#primary-nav {
	list-style:none;
	z-index:1000;/*min-width:150px; Available for Vertical List*/
}
#primary-nav ul {
	display: none;
	position:absolute;
	list-style:none;/*list-style:inside circle; Available for Vertical List*/
	padding-top:1px; /*Header_Navigation: space between drop downs and navigation*/
	min-width:120px;
	left:-9999px;/*margin-left:150px; Available for Vertical List*/
	/*top: 0px; Available for Vertical List*/
}
#primary-nav li:hover ul {
	left:0px;
}
#primary-nav li {
	display: block;
	z-index: 1000;/*background-image: url(a.jpg); Available for Vertical List*/
	/*background-repeat: no-repeat; Available for Vertical List*/
	/*background-position: 0px 14px; Available for Vertical List: left top*/
	/*padding-left: 14px; Available for Vertical List*/
}
#primary-nav ul li {
	float:none;
	padding-top: 1px;/* Header_Navigation: space between each drop down item, Vertical List:0px *//*background-image:none; Available for Vertical List*/
}
/* start of border */
#primary-nav li a {
	border-left: 0px solid #000;/* Header_Navigation: left border for li*/
	border-right: 0px solid #ffff92;/* Header_Navigation: right border for li*/
}
#primary-nav li li a {
	border-left: 0px solid #000;/* Header_Navigation: left border for drop downs*/
	border-right: 0px solid #000;/* Header_Navigation: right border for drop downs*/
}
/* end of border */
/* start of style and color */
#primary-nav li a {
	display:block;
	font-size:13px;
	margin: 1px 0;
	font-weight:normal;
	text-transform: lowercase;
	height: 16px;
	line-height: 16px;
	white-space: nowrap;
}
#primary-nav li li a {
	display:block;
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	background:#111111 no-repeat scroll 0 0;
}
#primary-nav li a, #primary-nav li a:visited {
	color: #FFF;
}
#primary-nav li a.menuactive {
	color: #bdd79a;
}
#primary-nav li a:hover, #primary-nav li a:active {
	color:#333;
	padding-left: 7px;
	background:#bdd79a no-repeat scroll 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	text-decoration:none;
}
/* end of style and color */
/* End of Header_Navigation */


/* Start of Footer*/
#footer {
	position: relative;
	padding: 15px 0;
	line-height: 20px;
	font-weight: lighter;
	color: #484848;
}
#menu_horiz {
	left:20px;
	top:30px;
	display:inline;
	font-size:11px;
}
#menu_horiz ul {
	margin: 0px;
	padding: 0px;
	list-style: none;/* hides the list bullet */
	float: left;
}
#menu_horiz li {
	float: left; /* makes the list horizontal */
}
#menu_horiz li a {
	display: inline;
	line-height: 12px;
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #484848;
	text-transform: lowercase;
}
#menu_horiz li a, #menu_horiz li a:visited {
	color: #484848;
}
#menu_horiz li a:hover, #menu_horiz li a:active, #menu_horiz li a.menuactive {
	color: #bdd79a;
	text-decoration: none;
}

/* End of Footer*/
